#container {
	max-width: 1000px;
	background-color: white;
	color: black;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 24px;
}

#leftnav {
	float:left;
	padding-top: 13px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 24px;
	display: none;
}

#content {
	/* width: 780px; */
	/* margin-left: 190px; */
	padding-top: 10px;
	/* margin-right: auto; */
	/* margin-left: auto; */
	padding-right: 10px;
	padding-left: 10px;
}

#header {
	display:none;
}

body {
	background-color:#3F558F;
	margin-top: 0;
	margin-bottom: 0;
	margin: 0px;
}

#mobmenu {
	float: left;
	border: 1px solid black;
	background-color: white;
	padding: 10px;
	position: absolute;
	line-height: 30px;
	padding-top: 5px;
	padding-bottom: 5px;
	display: none;
	margin-left: 2px;
	margin-top: 0px;
	z-index: 100;
}

h1 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	//margin-bottom: 0px;
	//padding-bottom: 0px;
	font-weight: normal;
	padding-top: 0px;
	margin-top: 0;
	font-size: 28px;
	line-height: 36px;
	padding-bottom: 4px;
}

h2 {
	font-size: 16px;
	line-height: 24px;
	margin-top: 12px;
	margin-bottom: 12px;
	padding-top: 0px;
	padding-bottom: 0px;
}

a {
	color: #000099;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.bottomadcontainer {
	text-align:center;
	background-color: white;
	padding-left: 0px;
	padding-right: 0px;
}

.adcontainer {
	margin-left: -10px;
	margin-right: -10px;
}

@media screen and (min-width: 400px) {

.bottomadcontainer {
	padding-left: 15px;
	padding-right: 15px;
}

.adcontainer {
	margin-left: 0px;
	margin-right: 0px;
}

}

@media screen and (min-width: 600px) {

#content {
	margin-left: 190px;
	padding-right: 30px;
	padding-left: 0px;
}

#leftnav {
	display: block;
}

#header {
	display:block;
}

#mobheader {
	display:none;
}

#backtotop {
	display:none;
}

}